﻿// DisplayBitmap.cs
// Written by David J. Stein, Esq. See "License.html" for terms and conditions of use.
//
// This module contains a tiny window class for displaying a bitmap.

#region Using declarations

using System;
using System.Drawing;
using System.Windows.Forms;

#endregion

namespace XMLConfig {

  public partial class DisplayBitmap : Form {

    #region Variables and initialization code

    public Bitmap bitmap;

    public DisplayBitmap(Bitmap bitmap) {
      this.bitmap = bitmap;
      InitializeComponent();
    }

    private void DisplayBitmap_Load(object sender, EventArgs e) {
      if (bitmap != null)
        pbPicture.Image = bitmap;
    }

    #endregion

  }

}
